Bug 69747 - RFE: replace iptables 1.2.5 with 1.2.6a
Summary: RFE: replace iptables 1.2.5 with 1.2.6a
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: iptables   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL: http://www.iptables.org/files/changes...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-24 22:19 UTC by Peter van Egdom
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 22:19:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-07-24 22:19:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b)
Gecko/20020721

Description of problem:

According to :
http://www.iptables.org/

there's a newer version of iptables available than included in RAWHIDE.

The changelog of 1.2.6a mentions some fixes which should be interesting for
some sites where Red Hat Linux & iptables is deployed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Checkout Rawhide for iptables version number.
2.
3.
	

Actual Results:  Saw iptables 1.2.5

Expected Results:  Expect iptables 1.2.6a

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-08-05 12:24:56 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.